description: 6ème tranche du taux pour le loyer minimum (Lo), Paramètres de calcul dans le secteur en accession, aides pour le logement (APL)
values:
  2007-07-01:
    value: 0.48
metadata:
  short_label: 6ème tranche
  label_en: Parameters for new home-buyers (APL)
  ipp_csv_id: lo_apl_tx6
  unit: /1
  reference:
    2007-07-01:
      title: Arrêté du 27 septembre 2019 relatif au calcul des aides personnelles au logement et de la prime de déménagement
      href: https://www.legifrance.gouv.fr/affichTexte.do?cidTexte=JORFTEXT000039160329&categorieLien=id
  official_journal_date:
    2007-07-01: "2007-07-12"
  notes:
    2007-07-01:
    - title: Paramètres dispo dans "Eléments de calcul des aides personnelles au logement", 2013
